@charset "utf-8";
/* CSS Document */

img
{
	border: 0px;
	margin: 0px;
	padding: 0px;
}
ul, li, p
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
h1, h2, h3, h4, h5, h6, form, dl, dd, dt
{
	margin: 0px;
	padding: 0px;
}
.clear
{
	clear: both;
	display: block;
}
.clearFix:after
{
	clear: both;
	display: block;
	height: 0px;
	visibility: hidden;
	content: ".";
}
.clearFix
{
	display: inline-block;
}
table
{
	border-collapse: collapse;
}
.overflow
{
	overflow: hidden;
}
.block
{
	display: block;
}
input, textarea, select
{
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
.green_1, .green_1 a
{
	color: #538c00;
}
.green_1 a:hover
{
	color: #ff5a00;
	text-decoration: none;
}
.leftsider
{
	float: left;
}
.rightsider
{
	float: right;
}
.cheng_se, .cheng_se a
{
	color: #ff5a00;
}
.cheng_se a:hover
{
	color: #ff5a00;
	text-decoration: underline;
}
.white, .white a
{
	color: #fff;
}
.white a:hover
{
	color: #fff;
	text-decoration: underline;
}
.lanse, .lanse a
{
	color: #0863c0;
}
.text_decoration a
{
	text-decoration: underline;
}
.lanse a:hover
{
	color: #0863c0;
	text-decoration: none;
}
.blue, .blue a
{
	color: #000;
}
.gray, .gray a
{
	color: #9a9999;
}
/*文字排版、颜色*/
.f11
{
	font-size: 11px;
}
.f12
{
	font-size: 12px;
}
.f13
{
	font-size: 13px;
}
.f14
{
	font-size: 14px;
}
.f16
{
	font-size: 16px;
}
.f20
{
	font-size: 20px;
}
.fb
{
	font-weight: bold;
}
.fn
{
	font-weight: normal;
}
.font_zi
{
	font-family: Arial, Helvetica, sans-serif;
}
.text_right
{
	text-align: right;
}
/*--------------间距----------*/
.padding_10
{
	padding: 15px 10px;
}
.padding_b5
{
	padding-bottom: 5px;
}
.padding_b10
{
	padding-bottom: 10px;
}
.padding_b20
{
	padding-bottom: 20px;
}
.padding_b30
{
	padding-bottom: 30px;
}
.padding_b40
{
	padding-bottom: 40px;
}
.padding_b50
{
	padding-bottom: 50px;
}
.padding_b5
{
	padding-bottom: 5px;
}
.padding_b60
{
	padding-bottom: 60px;
}
.padding_t5
{
	padding-top: 5px;
}
.padding_t10
{
	padding-top: 10px;
}
.padding_t15
{
	padding-top: 15px;
}
.padding_t20
{
	padding-top: 20px;
}
.padding_t30
{
	padding-top: 30px;
}
.padding_t24
{
	padding-top: 24px;
}
.padding_t40
{
	padding-top: 40px;
}
.padding_t50
{
	padding-top: 50px;
}
.padding_t70
{
	padding-top: 70px;
}
.padding_l10
{
	padding-left: 10px;
}
.padding_l12
{
	padding-left: 12px;
}
.padding_l15
{
	padding-left: 15px;
}
.padding_l20
{
	padding-left: 20px;
}
.padding_l25
{
	padding-left: 25px;
}
.padding_l30
{
	padding-left: 30px;
}
.padding_l40
{
	padding-left: 40px;
}
.padding_l50
{
	padding-left: 50px;
}
.padding_l5
{
	padding-left: 5px;
}
.padding_l60
{
	padding-left: 60px;
}
.padding_l70
{
	padding-left: 70px;
}
.padding_l80
{
	padding-left: 80px;
}
.padding_l100
{
	padding-left: 100px;
}
.padding_l250
{
	padding-left: 250px;
}
.padding_r10
{
	padding-right: 10px;
}
.padding_r5
{
	padding-right: 5px;
}
.padding_r20
{
	padding-right: 20px;
}
.padding_r30
{
	padding-right: 30px;
}
.padding_r40
{
	padding-right: 40px;
}
.padding_tb
{
	padding: 0;
}
.height_30
{
	height: 30px;
	clear: both;
}
.margin_auto
{
	margin: 0 auto;
}
.margin_t2
{
	margin-top: 2px;
}
.margin_t10
{
	margin-top: 10px;
}
.margin_t20
{
	margin-top: 20px;
}
margin_b10
{
	margin-bottom: 10px;
}
.margin_r20
{
	margin-right: 20px;
}
.margin_l40{ 
    margin-left:40px;
}
.margin_l10{ 
    margin-left:10px;
}
.leftbg
{
	background-color: #f7f7f7;
	width: 254px;
}
.rightsider_bg
{
	width: 220px;
}



/*=============宽度问题==============*/
.w50px
{
	width: 50px;
}
.w80px
{
	width: 80px;
}
.w90px
{
	width: 90px;
}
.w100px
{
	width: 100px;
}
.w120px
{
	width: 120px;
}
.w130px
{
	width: 130px;
}
.w140px
{
	width: 140px;
}
.w150px
{
	width: 150px;
}
.w160px
{
	width: 160px;
}
.w170px
{
	width: 170px;
}
.w180px
{
	width: 180px;
}
.w190px
{
	width: 190px;
}
.w200px
{
	width: 200px;
}
.w250px
{
	width: 250px;
}

.td_7p
{
	width: 7%;
}
.td_8p
{
	width: 8%;
}
.td_10p
{
	width: 10%;
}
.td_12p
{
	width: 12%;
}
.td_13p
{
	width: 13%;
}
.td_15p
{
	width: 15%;
}
.td_18p
{
	width: 18%;
}
.td_20p
{
	width: 20%;
}
.td_25p
{
	width: 25%;
}
.td_30p
{
	width: 30%;
}
.td_35p
{
	width: 35%;
}
.td_40p
{
	width: 40%;
}
.td_45p
{
	width: 45%;
}
.td_50p
{
	width: 50%;
}
.td_60p
{
	width: 60%;
}
.td_70p
{
	width: 70%;
}


.refer_buy, .refer_buy_1
{
	background: url(../Images/bottom_buy.png) no-repeat;
	width: 135px;
	height: 33px;
	color: #fff;
	font-weight: bold;
	border: 0;
	line-height: 33px;
	cursor: pointer;
	letter-spacing: 1px;
}
.refer_buy_1
{
	background: url(../Images/bottom_buy.png) no-repeat -170px 0;
	color: #000;
}
.shop_send_btn{background:url(../images/shop_send_btn.jpg) no-repeat;height:25px; width:85px; line-height:25px; color:#fff;text-align:center;cursor:pointer;border:0;margin-left:15px;*margin-left:10px;margin-top:8px;font-size:13px; font-weight:bold;}

.warpreg
{
	width: 940px;
	margin: 0 auto;
	background: #fff;
	padding: 13px 19px 5px;
	overflow:hidden;
}
.red, .red a
{
	color: #F95200;
}

.float_left
{
	float: left;
}
.float_right
{
	float: right;
}
/*------分页---------*/
.pages
{
	padding-right: 10px;
	padding-bottom: 10px;
	display: block;
	clear: both;
	text-align: right;
	padding-top: 10px;
}
.pages font
{
	color: #FF0000;
	font-weight: bold;
	font-size: 12px;
}
.pages input
{
	text-align: center;
	height: auto;
}

.anpager .cpb
{
	background: #1F3A87 none repeat scroll 0 0;
	border: 1px solid #CCCCCC;
	color: #FFFFFF;
	font-weight: bold;
	margin: 5px 4px 0 0;
	padding: 2px 3px 0;
}
.anpager a
{
	background: #FFFFFF none repeat scroll 0 0;
	border: 1px solid #CCCCCC;
	color: #1F3A87;
	margin: 3px 2px 0 0;
	padding: 4px 5px 0;
	text-decoration: none;
}
.anpager a:hover
{
	background: #1F3A87 none repeat scroll 0 0;
	border: 1px solid #1F3A87;
	color: #FFFFFF;
}


/***************** 登录框(start)  ***********************/
.logon
{
	width: 504px;
	height: 240px;
	border: 4px solid #d9d9d9;
	margin-left: auto;
	margin-right: auto;
}
.logon h1
{
	background-color: #f5f5f5;
	height: 30px;
	line-height: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.logon h1 img
{
	float: right;
	margin-right: 15px;
	margin-top: 5px;
	cursor: pointer;
}
.logon h2
{
	font-size: 14px;
	font-weight: bold;
	margin-left: 15px;
	border-bottom: 2px solid #ffc016;
	height: 30px;
	line-height: 30px;
	margin-right: 15px;
}
.info_div
{
	width: 400px;
	margin-left: auto;
	margin-right: auto;
}
.info_div table td
{
	height: 30px;
	line-height: 15px;
	font-size: 12px;
	color: #a9a9a9;
}
.td1
{
	width: 20%;
	padding-left: 18px;
}
.td1 span
{
	padding-left: 15px;
}
.td2
{
	width: 55%;
}
.td3 a
{
	color: #6dca00;
	width: 55%;
	text-decoration: none;
	line-height: 30px;
}
.td3
{
	width: 25%;
	padding-top: 5px;
}
.logon_btn
{
	background: url(../images/smalllogin_button.gif) no-repeat;
	width: 81px;
	height: 53px;
	border: none;
	cursor: pointer;
	margin-left: 10px;
}
.logon_text
{
	height: 16px;
	line-height: 16px;
	width: 215px;
	border: 1px solid #a9a9a9;
}
/*---------我的餐盒------*/
.my_box_t
{
    background: url(../Images/shopinfo_20.gif) no-repeat;
    height: 31px;
    padding-left: 46px;
    font-size: 14px;
    line-height: 30px;
    color: #2e8625;
    font-weight: bold;
}
.my_box_t span
{
    float: right;
    width: 80px;
    text-align: center;
    padding-top: 1px;
}
.my_box_in
{
    padding: 10px;
    border: 1px solid #dae6d1;
    border-top: 0;
}
.my_box_in_h td
{
    border-bottom: 1px dotted #ccc;
    border-collapse: collapse;
    padding: 2px 3px;
}
.right_common_div
{
	border: 1px solid #ececec;
	margin-bottom: 10px;
}
.right_common_title
{
	background: url(../images/present_titlebg_03.jpg) repeat-x;
	height: 36px;
	line-height: 33px;
	font-size: 14px;
	font-weight: bold;
	color: #656565;
	padding-left: 20px;
}
.right_common_title img
{
	float: right;
	margin-right: 10px;
	cursor: pointer;
}
.right_common_con
{
	width: 210px;
	margin: 0px auto;
	padding-bottom: 8px;
}
.right_common_con2
{
	width: 220px;
	margin: 0px auto;
	padding-bottom: 8px;
}

.send_info_btn
{
	width: 88px;
	height: 23px;
	border: none;
	background: #ff9900;
	color: #FFF;
	float: right;
	margin-right: 15px;
	line-height: 23px;
	text-align: center;
	cursor: pointer;
}

.send_info_btn1
{
	width: 88px;
	height: 23px;
	border: none;
	background: #f08903;
	color: #FFF;
	float: right;
	margin-right: 15px;
	line-height: 23px;
	text-align: center;
	cursor: pointer;
}